Subject: RE: EBS - ENE Asia capacity transaction
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Jun 2001 06:39:22 -0700 (PDT)

Fred:

I am passing this e-mail along to Tracy Cooper.  I am no longer with EBS and Tracy is the paralegal who took my place, so she will be assisting you on preparing master agreements.

Hope all is well!

Marie
 -----Original Message-----
From: 	Cohagan, Fred  
Sent:	Friday, June 22, 2001 4:12 AM
To:	Nord, Sue; Hicks, Michelle; Gardner, Wayne; McBride, Jane; Heard, Marie; LaFuze, Molly; SNSTEST, EM2
Cc:	Roumel, Jonathan
Subject:	EBS - ENE Asia capacity transaction
Importance:	High

In order to pick a path and move this deal forward, I would like to progress this deal with EBS Asia Pacific (a Singapore company) selling services to Enron Networks (a US company?).  Enron Networks can then charge back all the appropriate companies for the cost as it does with all the other services it provides.  Since we do not have a master agreement between EBS A/P and Enron Networks, I propose that we proceed along the following path:

1.  Michelle - can you please contact the appropriate Enron Networks attorney and see if he/she will execute a Master Agreement of the same form with EBS A/P
2.  Marie - if he/she will execute a new Master with EBS A/P, will you please draft, otherwise will you please submit the new short form GTCs and we will paper the deals with the GTCs

Once we have confirmed the entities and the form of document, we can quickly issue firm pricing offers, get approval from Barry on the price and issue deal tickets and start the approval process

Molly - since EBS has already transacted with Enron Networks, are we required to go thru the entire CAF process or is there a shorter process?

Our customer (Barry) has a great sense of urgency in this order and we still have significant lead times on ordering local loops so we need to resolve all issues so we can get loops on order.

Thanx for your help

Fred

Fred Cohagan
Director, Global Wholesale Services, Asia
Enron Broadband Services
Singapore Phone:  +65 838-9022
e-mail: [email-masked]